---
id: 617bb9fdef27bc6aa0470ac2
title: Step 25
challengeType: 0
dashedName: step-25
---

# --description--

To create the final secondary color, magenta, update the `rgb` function in the `.three` CSS rule to combine pure blue and pure red.

# --hints--

Your `.three` CSS rule should have a `background-color` property set to `rgb(255, 0, 255)`.

```js
assert.strictEqual(new __helpers.CSSHelp(document).getStyle('.three')?.backgroundColor, 'rgb(255, 0, 255)');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colored Markers</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker one">
      </div>
      <div class="marker two">
      </div>
      <div class="marker three">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

.container {
  background-color: rgb(255, 255, 255);
  padding: 10px 0;
}

.marker {
  width: 200px;
  height: 25px;
  margin: 10px auto;
}

.one {
  background-color: rgb(255, 255, 0);
}

.two {
  background-color: rgb(0, 255, 255);
}

--fcc-editable-region--
.three {
  background-color: rgb(0, 0, 255);
}
--fcc-editable-region--

```
